/* Green 007839 Red da361c light green f1f9eb */

body {
  background-color:#FDF9E5;
}
div { box-sizing: border-box; }

/* Fonts */
h1 {
  color:#da361c;
}
h2 {
  font-size:2em;
  color:#007839 ;
}
h2 a {
  font-size:1.25em;
  font-family: "Alegreya";
  font-style: normal;
  font-weight: 700;
	text-decoration:none;
	color:#030102;
}
a { 
	color: #DA361C; 
  text-decoration:none;
}

#bg-wrapper {
  max-width: 1500px;
  margin: 0 auto;
  background-image: url("../images/background.png");
  padding-top: 1em;
}

#page {
  background-color:#FFFFFF;
  border-radius: 20px;
  border:5px solid #007839;
}

#header {
  padding-left:0px;
  padding-right:0px;
  max-width:1200px;
  /* margin-bottom: .5em; */
  background-color:#fdf9e5;
  border-radius: 20px;
  }

#content {
  padding-left:0px;
  padding-right:0px;
}
#header img { width: 100%; }
#main { position: relative; padding-top: 2.5em; }

#content_top .block, #content_bottom .block { margin: 0; }

#content {
  padding: 1em;
  max-width:1200px;
}

/* Menu */
#navigation {
  max-width: 1200px;
  padding: 0px;
  text-align: center;
  color: #ffffff;
  position: absolute;
  top: 0;
  height: 2.5em;
  border-bottom: 2px solid #007839;
  background-color:#fdf9e5;
  }
#navigation ul { float: right; }
#navigation h2 { display: none; }
#navigation li {
  height: 2.25em;
  line-height: 2.5em;
  vertical-align: middle;
  display: inline-block;
  padding: 10px;
  width: 10%;
  min-width: 120px;
  text-align: center;
  margin-right: .5em;
  border: 2px solid #007839;
  border-bottom: none;
  border-radius: 10px 10px 0 0;
  background-color: #f1f9eb;
  font-weight: bold;
}
#navigation li a {
  height: 2em;
  padding: 10px;
  background: ;
  color: #030102;
  margin: 0px;
  text-decoration: none;
  color: #da361c;
}
#navigation li:hover a {
  color:#fff;
}
#navigation li:hover {
  background: #007839;
  color: #000000;
}

#secondary-menu {
  position: absolute;
  top: -9em; 
  right: 0;
}
#secondary-menu a {
  color: #fff; 
  text-decoration: none;
  font-variant: small-caps;
  font-size: 0.8em;
}


/*Footer */
#footer {
  max-width:1200px;
  width:100%;
  text-align: center;
  padding-left: 2em;
  margin-top: 1em;
  border-top: 5px solid #007839;
 
}
#footer .block {
  min-width: 200px;
  text-align: left;
  display: inline-block;
  box-sizing: border-box;
  width: 33%;
  float: left;
  padding: 2em 1.5em;
  margin-bottom: 0;
  font-size: 0.9em;
}
#footer .block h2 { line-height: 1em; }

/* Blocks */
#block-block-1 {
  width:31%;
	float:left;
}
#block-block-1 a {
  text-decoration:none;
  color: #ffb202; 
}
#block-block-2 {
	width:31%;
	float:left;
	background-color:#f1f9eb;
}
#block-block-2 h2 {
  color:#da361c;
}
#block-block-3 {
  width:31%;
	float:left;
}

/* Contact Form */
#block-block-4 {
  float:left;
  width:40%;
  padding: 1em;
  color: #000;
  border: 2px solid #007839; 
  border-radius: 20px;
  font-family: Arial;
  background-color:#f1f9eb;
}

.region-bottom {
  font-size:12px;
  text-align:center;
  background-color: #FFF;
  margin: 1em auto 0 auto;
  border: 5px solid #007839;
  border-bottom: none;
  border-radius: 20px 20px 0 0;
  font-family: "Verdana", "Arial", sans-serif;
}
.region-bottom .block { display: inline-block; }
.region-bottom .block, .region-bottom p, .region-bottom ul { margin: 0; }

.region-bottom li { display: inline-block; border-right: 1px dotted #ecbe04; padding: 0 10px 0 5px; margin-top: 2px; }
.region-bottom li.last { border-right: none; }
.region-bottom #block-block-5 { border-left: 1px dotted #ecbe04; padding-left: 5px; }

.page-node-2 article {
  margin-left: 50%;
  width: 50%;
  padding: 1em; 
}
.page-node-2 .form-item { margin-top: 0; }
.page-node-2 label { display: inline-block; width: 25%; white-space: nowrap; }
.page-node-2 textarea, .page-node-2 .grippie { width: 90%; }
.page-node-2 .webform-submit {
  float: right;
  margin-right: 10%;
  border: 1px solid #007839;
  border-radius: 5px;
  background-color: #f1f9eb; 
}

.page-staff table { width: 100%; }
.page-staff td { padding: 5px; }

/* Gmap Title */

/* Menus */
#block-block-6, #block-block-6 p {
  margin: 0;
}
#block-block-6 iframe {
  display: block;
  width: 100%;
}

/* Contact */

.page-node-1 article { 
  display: inline-block;

  vertical-align: top;
}
.page-node-1 #main h2 { margin: 0; }
.page-node-1 #main p { margin-top: 0; }
.page-node-1 .webform-component-markup { margin-top: 0; }
.page-node-1 label { 
  width: 25%;
  display: inline-block;
  white-space: nowrap;
}
.page-node-1 input { width: 70%;
  margin-left: 0;
}
.page-node-1 input.form-submit { 
  width: auto;
  float: right;
  border-radius: 5px;
}

/* Front page customizations */

.front #page-title, .front .tabs-primary { display: none; }
.front #footer { margin-top: 0; }
#block-block-8 { margin-bottom: 0; }
#block-block-8 h2 {
  background-color:#030102;
  text-align:left;
  color:#f06924;
  padding-left: 1em;
}
#block-block-8 p { margin: 0; }
#block-views-image-gallery-block { margin-bottom: 1em; }

.view-manage-image-gallery .view-footer a {
  border: 1px solid #007839;
  padding: 5px;
  background-color: #f1f9eb;
  border-radius: 10px;
}
.view-manage-image-gallery .view-footer a:hover {
  background-color: #007839;
  color: #FFF;
}

/* Slideshow */
.views_slideshow_cycle_main {
  width: 100%;
}
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame {
  width: 100% !important;
  height: auto;
}
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row {
  width: 100% !important;
  height: auto !important;
}
.views_slideshow_cycle_main .field-content {
  max-width: 100%;
  width: 100%;
}
.views_slideshow_cycle_main .field-content img {
  max-width: 100%;
  width: 100%;
  height: auto !important;
  margin: 0;
  padding: 0;
  display: block;
}

.views-slideshow-cycle-main-frame-row-item { position: relative; }
.slide-overlay {
  position: absolute;
  bottom: 0; 
  left: 2em;
  border-radius: 10px 10px 0 0;
  background-color: #ffffff;
  opacity: 0.7; 
  padding: 1em; 
  color: #000000; 
  font-size: 1.3em;
  width: 35%;
  min-width: 300px;
}
.slide-overlay h3 { 
  margin-top: 0; 
  color: #da361c; 
}
.slide-overlay p { margin: 0 0 0.7em 0; }

.node-3 {
  background-image: url("../images/spices_background.jpg");
  background-repeat:no-repeat;
}



@media all and (max-width: 670px) {
  #navigation .links li {
    display: inline-block;
    width: 45%; 
  }
  #footer .block { 
    width: 100%;
    margin-bottom: 0;
  }
  .slide-overlay {
    box-sizing: border-box;
    font-size: 0.8em;
    position: relative;
    width: 100%;
    border-radius: 0 0 10px 10px;
    left: 0;
    opacity: 1;
  }
}

@media all and (max-width: 415px) {
  #header img { display: none; }
  #header { 
    background-image: url('../images/tajspice_logo_sm.png');
    background-color:#030102;
    background-position: center center;
    height: 130px;
    background-repeat: no-repeat;
  }
  #navigation .links li {
    width: 100%;
  }
}